org.eclipse.wst.jsdt.chromium.debug.core.model

## Interface ChromiumLineBreakpoint.Helper.CreateOnRemoveCallback

Enclosing class:
  ChromiumLineBreakpoint.Helper

    public static interface ChromiumLineBreakpoint.Helper.CreateOnRemoveCallback

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `failure(java.lang.String errorMessage)`
`void` `success(Breakpoint breakpoint)`

### Method Detail

#### success

    void success(Breakpoint breakpoint)

#### failure

    void failure(java.lang.String errorMessage)